<?xml version="1.0" encoding="UTF-8"?>
<updates><update type="minor" displayVersion="14.0a4" appVersion="14.0a4" platformVersion="128.2.0" buildID="20240905044514" detailsURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" actions="showURL" openURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" minSupportedOSVersion="10.0"><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-windows-i686-14.0a4_ALL.mar" hashFunction="SHA512" hashValue="6d9c2f3e0f473184ad73c0513dc3b24f3c5f265b6004dca2cc06e84d04951da7f6756f6bdd906c2e09d915c4dab544ae9c88388b88be6b5d5a72bae0e27edfd6" size="117560300" type="complete"></patch><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-windows-i686--14.0a2-14.0a4_ALL.incremental.mar" hashFunction="SHA512" hashValue="8a02e5097db6ec83ff209ed66026decad1b08de162740103831b7a923c5d7924477b2d953cd79070b23369e602686a49e9610604a41983fc9559de05573a042c" size="13680065" type="partial"></patch></update></updates>
